<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Active</key>
	<string>Actif</string>
	<key>Add</key>
	<string>Ajouter</string>
	<key>Add Audio Marker</key>
	<string>ajouter un marqueur audio</string>
	<key>Assistant…</key>
	<string>Assistant …</string>
	<key>Audio</key>
	<string>Audio</string>
	<key>Audio Loops</key>
	<string>Boucles audio</string>
	<key>Audio Marker</key>
	<string>Marqueurs audio</string>
	<key>Audio Marker Active</key>
	<string>actif du marqueur audio</string>
	<key>Audio Marker Time</key>
	<string>temps du marqueur audio</string>
	<key>Audio Markers</key>
	<string>marqueurs audio</string>
	<key>Automatic</key>
	<string>Automatique</string>
	<key>Delete</key>
	<string>Effacer</string>
	<key>Delete Audio Marker</key>
	<string>effacer le marqueur audio</string>
	<key>Ducking</key>
	<string>Atténuation</string>
	<key>Duration</key>
	<string>Durée</string>
	<key>Fadein</key>
	<string>Fondu avant</string>
	<key>Fadein Automatic</key>
	<string>fondu avant automatique</string>
	<key>Fadein Duration</key>
	<string>fondu avant durée</string>
	<key>Fadein Offset</key>
	<string>fondu avant décalage</string>
	<key>Fadeout</key>
	<string>Fondu arriere</string>
	<key>Fadeout Automatic</key>
	<string>fondu arriere automatique</string>
	<key>Fadeout Duration</key>
	<string>fondu arriere durée</string>
	<key>Fadeout Offset</key>
	<string>fondu arriere décalage</string>
	<key>In</key>
	<string>Entrée</string>
	<key>In Point</key>
	<string>point d'entrée</string>
	<key>In/Out Point</key>
	<string>point d'entrée/sortie</string>
	<key>Insert</key>
	<string>Insérer</string>
	<key>Lifetime</key>
	<string>longueur</string>
	<key>Linked to Slides</key>
	<string>Lier aux diapositives</string>
	<key>Locked Timing</key>
	<string>Minutage verrouillé</string>
	<key>Match</key>
	<string>Faire correspondre</string>
	<key>Offset</key>
	<string>Décalage</string>
	<key>Options</key>
	<string>Options</string>
	<key>Out</key>
	<string>Sortie</string>
	<key>Out Point</key>
	<string>point de sortie</string>
	<key>Slide Durations</key>
	<string>Durées des diapositives</string>
	<key>Slide Durations to Audio</key>
	<string>Durées des diapos à la longueur audio</string>
	<key>Slide Durations to Markers</key>
	<string>Durées des diapos aux marqueurs audio</string>
	<key>Tooltip.ducking</key>
	<string>Réduit le volume des autres pistes audio d'un pourcentage spécifié. Utile pour estomper las musique lorsque le narrateur est en train de parler.</string>
	<key>Tooltip.fadeAutomatic</key>
	<string>Lorsque la fonction automatique est activée, le décalage et la durée d'un fondu sont déterminés par la transition utilisée.</string>
	<key>Tooltip.fadeDuration</key>
	<string>La durée d'un fondu audio en secondes.</string>
	<key>Tooltip.fadeOffset</key>
	<string>Délai en secondes avant le début du fondu audio.</string>
	<key>Tooltip.linkedToSlides</key>
	<string>Lors de la suppression, de l'insertion ou du déplacement de diapositives dans le Storyboard, l'audio lié restera toujours avec les mêmes diapositives.</string>
	<key>Tooltip.lockedTiming</key>
	<string>Lorsqu'il est activé, l'audio mettra la lecture en pause si le diaporama est mis en pause. Lorsque vous passez à une diapositive différente, l'audio passera également à l'heure correspondante. Lorsqu'il est désactivé, l'audio continuera à jouer.</string>
	<key>Tooltip.loops</key>
	<string>L'audio en boucle sera répété à l'infini. Utilisez cette option si le fichier audio n'est pas assez long pour les diapositives qu'il couvre.</string>
	<key>Tooltip.range</key>
	<string>La modification du point d'entrée ou de sortie vous permet de supprimer un début ou une fin indésirable d'un fichier audio.</string>
	<key>Tooltip.range.jogwheels</key>
	<string>Ces roues vous permettent de régler avec précision les points d'entrée et de sortie..</string>
	<key>Tooltip.volume</key>
	<string>Contrôle le volume des pistes audio sélectionnées.</string>
	<key>Volume</key>
	<string>Volume</string>
</dict>
</plist>
